.desktop-version, .desktop-1024, .mobile-version {
    display: none!important;
}
.tablet-version {
    display: block!important;
}
.wrap{
    width: 768px;
}
.site-navigation {
    width: 702px;
    margin-left: -351px;
}
#featured-area {
    font-size: 17px;
}
.feature-logo {
    margin-left: 58px;
    padding-right: 31px;
} 
#featured-area p {
    padding: 38px 0px 0px 266px;
    line-height: 30px;
    width: 500px;
}
.primary-nav {
	display: none;
	width: 260px;
	background-color: #1A1A1A;
	top: 0;
	height: 100%;
	padding: 20px 0 0 0px;
	overflow-y: auto
}
.container-flyout {
	position: relative;
	left: 0;
}

.container-flyout.in {
	left: -260px;
}

.container-flyouting {
	display: block;
	position: relative;
	left: -260px;
	overflow: visible;
	-webkit-transition: left 0.35s ease;
	   -moz-transition: left 0.35s ease;
			transition: left 0.35s ease;
}

.container-flyining {
	display: block;
	position: relative;
	left: 0;
	overflow: visible;
	-webkit-transition: left 0.35s ease;
	   -moz-transition: left 0.35s ease;
			transition: left 0.35s ease;
}

.flyout .icon-x {
	position: absolute;
	right: 35px;
	top: 31px;
	z-index: 999;
	cursor: pointer;
	display: none;
}
	
.flyout {
	width: 260px;
	position: fixed;
	top: 0;
	right: -260px;
	height: 100%;
	display: block;
}

.flyout.in {
	right: 0;
}

.flyout.in .icon-x {
	display: block;
    background: url(../images/icon-x.png) center center no-repeat;
}

.flyouting {
	display: block;
	position: fixed;
	right: 0;
	overflow: visible;
	-webkit-transition: right 0.35s ease;
	   -moz-transition: right 0.35s ease;
			transition: right 0.35s ease;
}

.flyining {
	display: block;
	position: fixed;
	right: -260px;
	overflow: visible;
	-webkit-transition: right 0.35s ease;
	   -moz-transition: right 0.35s ease;
			transition: right 0.35s ease;
}
/* primary extra */
.primary-nav ul {
    margin-left: 0px;
    margin-top: 13px;
}
.primary-nav > ul > li {
    float: none;
    padding-bottom: 13px;
    padding-left: 0px;
    margin-left: 37px;
}
.primary-nav ul.menu ul.sub-menu {
    position: relative;
    top: 0px;
    left: 0px;
}
.primary-nav ul.menu ul.sub-menu {
    padding: 0px 13px;
}
.primary-extra {
    clear: both;
    padding-top: 13px;
}
.primary-second li {
    padding-bottom: 11px;
    padding-left: 0px;
    margin-left: 38px;
    text-transform: uppercase;
    font-size: 12px;
}
.primary-extra input.signup-field {
    width: 129px;
}
.primary-extra .signup{
    margin-left: 41px;
    margin-top: 33px; 
}
.primary-extra .my-search-box {
    margin-left: 40px;
    padding-top: 14px;
    clear: both;
}
.primary-extra .my-search-box input.search-field {
    height: 23px;
    padding: 5px 5px;
    width: 136px;
}
.primary-extra .my-search-box input.search-btn {
    height: 35px;
    width: 35px;
    background: url(../images/search-btn-bg-tablet.png) center center no-repeat;
}
.primary-extra .social {
    padding-top: 25px;
    margin-left: 34px;
}
.menu li.menu-item-has-children:hover > ul {
    display: none;
}
.menu-has-children-goback {
    display: block;
    cursor: pointer;
    margin-bottom: 13px;
}
/* end primary extra */
.rotator-nav .next {
    right: 50px;
}
.rotator-nav .prev {
    left: 50px;
}
.article-title {
    width: 294px;
    background: url(../images/article-title-bg-768.png) center center no-repeat;
}
body.page-products .articles .article-title {
    background: url(../images/article-title-bg-768-brown.png) center center no-repeat;
}
.articles {
    margin-top: 43px;
    padding-left: 43px;
}
.articles li {
    height: 210px;
    width: 295px;
    padding: 0px 23px;
    margin-bottom: 28px;
}
/* case image upload not big enough */
.articles-content .articles li > a {
    width: 294px;
}
.articles-content .articles li > a img {
    width: 100%;
}
.donated-to-content {
    padding-top: 1px;
}
#donated-to {
    margin-bottom: 78px;
}
#footer-top {
    display: none;
}
.networks-site {
    padding-top: 30px;
}
.left-content {
    width: 229px;
    margin-left: 36px;
}
.left-menu li {
    padding: 20px 4px;
}
.left-content .articles {
    padding-left: 0px;
}
.left-content .articles li {
    padding: 0px;
    width: 228px;
    height: 238px;
}
.left-content .article-title {
    width: 229px;   
}
.main-content {
    width: 445px;
    padding-right: 36px;
}
body.page-products .main-content {
    width: 766px;
    margin: 20px 0px 24px 0px;
    padding-right: 0px;
}
body.page-products .breadcrumb {
    margin-left: 35px;
}
body.page-products .main-content h2.title {
    padding-left: 35px;
}
.slx-slider {
    width: 438px;
}
.slx-prev, .slx-next {
    top: -169px;
}
.filed-top-right, .filed-bottom-right {
    width: 439px;
}
.form-field textarea {
    width: 354px;
}
.filed-bottom-right input[type="submit"] {
    padding: 9px 164px;
}
.people-list .articles {
    padding-left: 0px;
}
.people-list .article-title {
    width: 214px;
    height: 45px;
    top: 209px;
    line-height: 11px;
}
.people-list .article-title h3 {
    font-weight: normal;
    font-size: 13px;
    padding: 10px 20px 0px 17px;
}
.people-list .article-title span {
    font-size: 9px;
    padding: 0px 20px 0px 17px;
}
.people-list .articles li {
    width: 214px;
    height: 254px;
    padding: 0px;
    margin: 0px 8px 72px 0px;
}
.people-list .article-info {
    height: 214px;
    padding: 0px 30px;
    font-size: 18px;
}
.people-list .articles li:nth-child(3n) {
    margin: 0px 8px 72px 0px;
}
.people-list .article-info p {
    font-size: 13px;
}
.people-list .articles li:hover .article-info {
    height: 254px;
}
.filed-bottom-left {
    margin: 9px 0px 5px 0px;
}
.filed-bottom-right {
    margin-bottom: 30px;
}
#cookie-banner-container {
    width: 760px!important;
    padding-bottom: 9px!important;
}
#cookie-banner-container .right {
    float: right!important;
    clear: none!important;
}